/*     198426 : 타이틀 텍스트      */
.title__198426__ {font-size:0}
.title__198426__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198426__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198426__.style_top p {padding-top:10px}
.title__198426__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__198426__.style_right p {padding-right:14px}
.title__198426__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__198426__.style_bottom p {padding-bottom:12px}
.title__198426__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__198426__.style_left p {padding-left:14px}
.title__198426__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__198426__.style_circle1 p {padding-left:18px}
.title__198426__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198426__.style_circle2 p {padding-left:18px}
.title__198426__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198426__ p {font-size:36px}
	.title__198426__.style_top p:before {width:36px}
	.title__198426__.style_right p:before {height:36px}
	.title__198426__.style_bottom p:before {width:36px}
	.title__198426__.style_left p:before {height:36px}
}

/*     678485 : 공백      */
.solid_line__678485__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__678485__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__678485__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__678485__ {height:20px;}
}

/*     678495 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(3) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(3) a {color: #071530;}

.img_tile__678495__ {overflow:hidden}
.img_tile__678495__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__678495__ * {box-sizing:border-box}
.img_tile__678495__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__678495__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__678495__ .item a:hover{background:#2437a2;}
.img_tile__678495__ .item a:hover span.subject {color:#fff}
.img_tile__678495__ .item:nth-child(1) a {background:#2437a2;}
.img_tile__678495__ .item:nth-child(1) a span.subject {color:#fff}
.img_tile__678495__ .figure {display:block}
.img_tile__678495__ .figure img {vertical-align:top}
.img_tile__678495__ .caption {display:block;}
.img_tile__678495__ .caption > span {display:block}
.img_tile__678495__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__678495__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__678495__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__678495__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__678495__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__678495__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__678495__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__678495__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__678495__ .item {width:100%}
.col_m_2__678495__ .item {width:50%}
.col_m_3__678495__ .item {width:33.3333%}
.col_m_4__678495__ .item {width:25%}
.col_m_1__678495__ .item,
.col_m_2__678495__ .item2n,
.col_m_3__678495__ .item3n,
.col_m_4__678495__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__678495__ .item,
	.col_m_2__678495__ .item2n,
	.col_m_3__678495__ .item3n,
	.col_m_4__678495__ .item4n {clear:none}

	.col_t_1__678495__ .item {width:100%}
	.col_t_2__678495__ .item {width:50%}
	.col_t_3__678495__ .item {width:33.3333%}
	.col_t_4__678495__ .item {width:25%}
	.col_t_5__678495__ .item {width:20%}
	.col_t_6__678495__ .item {width:16.6666%}
	.col_t_1__678495__ .item,
	.col_t_2__678495__ .item2n,
	.col_t_3__678495__ .item3n,
	.col_t_4__678495__ .item4n,
	.col_t_5__678495__ .item5n,
	.col_t_6__678495__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__678495__ .item {padding:2px}
	.img_tile__678495__ .caption > span.content {margin-top:10px}

	.text_sml__678495__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__678495__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__678495__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__678495__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__678495__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__678495__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__678495__ .item,
	.col_t_2__678495__ .item2n,
	.col_t_3__678495__ .item3n,
	.col_t_4__678495__ .item4n,
	.col_t_5__678495__ .item5n,
	.col_t_6__678495__ .item6n {clear:none}

	.col_pc_1__678495__ .item {width:100%}
	.col_pc_2__678495__ .item {width:50%}
	.col_pc_3__678495__ .item {width:33.3333%}
	.col_pc_4__678495__ .item {width:25%}
	.col_pc_5__678495__ .item {width:20%}
	.col_pc_6__678495__ .item {width:16.6666%}
	.col_pc_1__678495__ .item,
	.col_pc_2__678495__ .item2n,
	.col_pc_3__678495__ .item3n,
	.col_pc_4__678495__ .item4n,
	.col_pc_5__678495__ .item5n,
	.col_pc_6__678495__ .item6n {clear:both}
}

/*     198429 : 공백      */
.solid_line__198429__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__198429__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__198429__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__198429__ {height:80px;}
}

/*     198430 : 이미지      */
.img__198430__ {max-width:100%}
.img__198430__ * {box-sizing:border-box}
.img__198430__ a {display:block;vertical-align:top}
.img__198430__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     198431 : 타이틀 텍스트      */
.title__198431__ {font-size:0}
.title__198431__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198431__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__198431__ img {height:16px; padding-right:10px}

.title__198431__.style_top p {padding-top:10px}
.title__198431__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198431__.style_right p {padding-right:14px}
.title__198431__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198431__.style_bottom p {padding-bottom:12px}
.title__198431__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198431__.style_left p {padding-left:14px}
.title__198431__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198431__.style_circle1 p {padding-left:18px}
.title__198431__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198431__.style_circle2 p {padding-left:18px}
.title__198431__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198431__ p {font-size:24px}
	.title__198431__.style_top p:before {width:24px}
	.title__198431__.style_right p:before {height:24px}
	.title__198431__.style_bottom p:before {width:24px}
	.title__198431__.style_left p:before {height:24px}
}

/*     198432 : 장문 텍스트      */
.textarea__198432__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__198432__ p {font-size:18px}
}

/*     198433 : 실선      */
.solid_line__198433__ {display:block;position:relative;width:100%;height:100px}
.solid_line__198433__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__198433__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198433__ {height:80px}
}

/*     198434 : 타이틀 텍스트      */
.title__198434__ {font-size:0}
.title__198434__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198434__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__198434__ img {height:16px; padding-right:10px}

.title__198434__.style_top p {padding-top:10px}
.title__198434__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198434__.style_right p {padding-right:14px}
.title__198434__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198434__.style_bottom p {padding-bottom:12px}
.title__198434__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198434__.style_left p {padding-left:14px}
.title__198434__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198434__.style_circle1 p {padding-left:18px}
.title__198434__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198434__.style_circle2 p {padding-left:18px}
.title__198434__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
.title__198434__ img {padding-top:10px; float:left}
	.title__198434__ p {font-size:24px; width:80%}
	.title__198434__.style_top p:before {width:24px}
	.title__198434__.style_right p:before {height:24px}
	.title__198434__.style_bottom p:before {width:24px}
	.title__198434__.style_left p:before {height:24px}
}

/*     198460 : 장문 텍스트      */
.textarea__198460__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__198460__ p {font-size:18px}
}

/*     198435 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__198435__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__198435__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__198435__ ul li:first-child {margin-top:0}
.text_list__198435__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__198435__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__198435__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__198435__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__198435__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__198435__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__198435__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__198435__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__198435__ ul li {font-size:18px}
}

/*     198461 : 장문 텍스트      */
.textarea__198461__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__198461__ p {font-size:18px}
}

/*     198436 : 실선      */
.solid_line__198436__ {display:block;position:relative;width:100%;height:100px}
.solid_line__198436__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__198436__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198436__ {height:80px}
}

/*     198440 : 타이틀 텍스트      */
.title__198440__ {font-size:0}
.title__198440__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198440__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__198440__ img {height:16px; padding-right:10px}

.title__198440__.style_top p {padding-top:10px}
.title__198440__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198440__.style_right p {padding-right:14px}
.title__198440__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198440__.style_bottom p {padding-bottom:12px}
.title__198440__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198440__.style_left p {padding-left:14px}
.title__198440__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198440__.style_circle1 p {padding-left:18px}
.title__198440__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198440__.style_circle2 p {padding-left:18px}
.title__198440__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198440__ p {font-size:24px}
	.title__198440__.style_top p:before {width:24px}
	.title__198440__.style_right p:before {height:24px}
	.title__198440__.style_bottom p:before {width:24px}
	.title__198440__.style_left p:before {height:24px}
}

/*     198465 : 장문 텍스트      */
.textarea__198465__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__198465__ p {font-size:18px}
}

/*     198442 : 실선      */
.solid_line__198442__ {display:block;position:relative;width:100%;height:100px}
.solid_line__198442__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__198442__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198442__ {height:80px}
}

/*     198443 : 타이틀 텍스트      */
.title__198443__ {font-size:0}
.title__198443__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198443__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__198443__ img {height:16px; padding-right:10px}

.title__198443__.style_top p {padding-top:10px}
.title__198443__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198443__.style_right p {padding-right:14px}
.title__198443__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198443__.style_bottom p {padding-bottom:12px}
.title__198443__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198443__.style_left p {padding-left:14px}
.title__198443__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198443__.style_circle1 p {padding-left:18px}
.title__198443__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198443__.style_circle2 p {padding-left:18px}
.title__198443__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198443__ p {font-size:24px}
	.title__198443__.style_top p:before {width:24px}
	.title__198443__.style_right p:before {height:24px}
	.title__198443__.style_bottom p:before {width:24px}
	.title__198443__.style_left p:before {height:24px}
}

/*     198444 : 이미지      */
.img__198444__ {max-width:100%}
.img__198444__ * {box-sizing:border-box}
.img__198444__ a {display:block;vertical-align:top}
.img__198444__ img {width:560px;vertical-align:top}

/*     198445 : 실선      */
.solid_line__198445__ {display:block;position:relative;width:100%;height:100px}
.solid_line__198445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__198445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198445__ {height:80px}
}

/*     198446 : 타이틀 텍스트      */
.title__198446__ {font-size:0}
.title__198446__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__198446__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__198446__ img {height:16px; padding-right:10px}

.title__198446__.style_top p {padding-top:10px}
.title__198446__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198446__.style_right p {padding-right:14px}
.title__198446__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198446__.style_bottom p {padding-bottom:12px}
.title__198446__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198446__.style_left p {padding-left:14px}
.title__198446__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198446__.style_circle1 p {padding-left:18px}
.title__198446__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198446__.style_circle2 p {padding-left:18px}
.title__198446__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198446__ p {font-size:24px}
	.title__198446__.style_top p:before {width:24px}
	.title__198446__.style_right p:before {height:24px}
	.title__198446__.style_bottom p:before {width:24px}
	.title__198446__.style_left p:before {height:24px}
}

/*     198455 : 표 2.0      */
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);

.table__198455__  .box {border:1px solid #ddd; padding:10px;font-family: 'Noto Sans KR', sans-serif !important;}

.table__198455__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch;}
.table__198455__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__198455__ * {box-sizing:border-box}
.table__198455__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__198455__ td {font-family: 'Noto Sans KR', sans-serif !important;
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;    line-height: 1.8em; letter-spacing:-0.06em
}
.table__198455__ td.empty__198455__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__198455__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__198455__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__198455__ > .table_inner {width:px}
}

/*     198456 : 실선      */
.solid_line__198456__ {display:block;position:relative;width:100%;height:100px}
.solid_line__198456__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__198456__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__198456__ {height:80px}
}

/*     266375 : 타이틀 텍스트      */
.title__266375__ {font-size:0}
.title__266375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__266375__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__266375__ img {height:16px; padding-right:10px}

.title__266375__.style_top p {padding-top:10px}
.title__266375__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__266375__.style_right p {padding-right:14px}
.title__266375__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__266375__.style_bottom p {padding-bottom:12px}
.title__266375__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__266375__.style_left p {padding-left:14px}
.title__266375__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__266375__.style_circle1 p {padding-left:18px}
.title__266375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__266375__.style_circle2 p {padding-left:18px}
.title__266375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__266375__ p {font-size:24px}
	.title__266375__.style_top p:before {width:24px}
	.title__266375__.style_right p:before {height:24px}
	.title__266375__.style_bottom p:before {width:24px}
	.title__266375__.style_left p:before {height:24px}
}

/*     266385 : 텍스트 박스 리스트      */
.text_box_list__266385__{}
.text_box_list__266385__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__266385__ li{position:relative;margin-bottom:25px;}
.text_box_list__266385__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__266385__ li:last-child{margin-bottom:0;}
.text_box_list__266385__ .item{border:1px solid #2437a2;}
.text_box_list__266385__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__266385__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__266385__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__266385__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__266385__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__266385__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__266385__ li:last-child:after{display:none;}
	.text_box_list__266385__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__266385__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__266385__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__266385__ .title{font-size:18px}
.text_box_list__266385__ .text{font-size:15px;}
}

/*     266395 : 공백      */
.solid_line__266395__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__266395__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__266395__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__266395__ {height:24px;}
}

/*     266405 : 텍스트 박스 리스트      */
.text_box_list__266405__{}
.text_box_list__266405__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__266405__ li{position:relative;margin-bottom:25px;}
.text_box_list__266405__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__266405__ li:last-child{margin-bottom:0;}
.text_box_list__266405__ li:last-child:after{display:none;}
.text_box_list__266405__ .item{border:1px solid #2437a2;}
.text_box_list__266405__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__266405__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__266405__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__266405__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__266405__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__266405__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__266405__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__266405__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__266405__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__266405__ .title{font-size:18px}
.text_box_list__266405__ .text{font-size:15px;}
}

/*     266415 : 실선      */
.solid_line__266415__ {display:block;position:relative;width:100%;height:100px}
.solid_line__266415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__266415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__266415__ {height:80px}
}

/*     198489 : 타이틀 텍스트      */
.title__198489__ {font-size:0}
.title__198489__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__198489__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__198489__ img {height:16px; padding-right:10px}

.title__198489__.style_top p {padding-top:10px}
.title__198489__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198489__.style_right p {padding-right:14px}
.title__198489__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198489__.style_bottom p {padding-bottom:12px}
.title__198489__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198489__.style_left p {padding-left:14px}
.title__198489__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198489__.style_circle1 p {padding-left:18px}
.title__198489__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198489__.style_circle2 p {padding-left:18px}
.title__198489__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__198489__ p {font-size:24px}
	.title__198489__.style_top p:before {width:24px}
	.title__198489__.style_right p:before {height:24px}
	.title__198489__.style_bottom p:before {width:24px}
	.title__198489__.style_left p:before {height:24px}
}

/*     198490 : 제목&내용 가로형      */
.text_horizontal__198490__ .title__198490__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__198490__ .text__198490__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__198490__:after {content:'';display:block;clear:both}
	.text_horizontal__198490__ .title__198490__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__198490__ .text__198490__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__198490__ .title__198490__ {font-size:18px}
	.text_horizontal__198490__ .text__198490__ {font-size:18px}
}

/*     198491 : 제목&내용 가로형      */
.text_horizontal__198491__ .title__198491__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__198491__ .text__198491__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__198491__:after {content:'';display:block;clear:both}
	.text_horizontal__198491__ .title__198491__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__198491__ .text__198491__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__198491__ .title__198491__ {font-size:18px}
	.text_horizontal__198491__ .text__198491__ {font-size:18px}
}

